<!DOCTYPE html>
<html lang="en">
<head>
    <title>grid-project</title>
    <link rel="stylesheet" href="gridp.css">
</head>
<body>
    <div class="container">
        <div>cumque nobis sint deserunt dignissimos1</div>
        <div>cumque nobis sint deserunt dignissimos2</div>
        <div>cumque nobis sint deserunt dignissimos3</div>
        <div>cumque nobis sint deserunt dignissimos4</div>
    </div>
</body>
</html>